@charset "utf-8";

/* Style Reset */

* {
	margin: 0;
	padding: 0
}

ul,
ol,
li,
dl,
dt,
dd {
	list-style: none;
}

a {
	text-decoration: none;
	outline: 0px;
}

img {
	border: 0;
	max-width: 100%;
}

.ccsl {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}

.clear {
	clear: both;
}

body {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	font-size: 0.2rem;
	line-height: 0.3rem;
	color: #333;
	background: #f7f7f7;
}

.mainWarp {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	background: #f8f8f8;
}

.d1 {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

.d2 img {
	width: 100%;
}

img {
	border: 0px;
}

#fade_focus ul {
	display: none;
}

#fade_focus img {
	display: inherit
}

.button {
	position: absolute;
	z-index: 90;
	right: 48%;
	bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.b1,
.b2 {
	background-color: #ddd;
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	text-align: center;
	line-height: 10px;
	border-radius: 100%;
	margin-right: 3px;
	color: #ddd;
	text-decoration: none;
	cursor: pointer;
}

.b2 {
	color: #FF6633;
	background-color: #FF6633;
}

.hicon {
	position: absolute;
	left: 0.15rem;
	cursor: pointer;
	float: left;
}

.hicon img {
	float: left;
	height: 0.8rem;
	position: relative;
	top: 0.1rem;
}

.hlogo {
	width: 80%;
	margin: 0 auto;
}

.hlogo p {
	text-align: center;
	color: #333;
	height: 1rem;
	line-height: 1rem;
	font-size: 0.35rem;
}

.black-fixed {
	position: absolute;
	top: 0;
	left: 5px;
	height: 1rem;
	line-height: 1rem;
	font-size: 46px;
	color: #0e4ba4;
	display: none;
	cursor: pointer
}

.menu {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}

.menu .menubox {
	position: relative;
	width: 100%;
	max-width: 512px;
	height: 0;
	z-index: 999;
}

.menu .menubox ul {
	overflow: hidden;
	width: 0;
	background: #171718;
	transition: all 0.5s;
}

.menu .menubox ul li {
	border-bottom: 1px solid #343434;
	display: inline-block;
	line-height: 1rem;
	margin: 3px;
	width: 98%;
}

.menu .menubox ul li a {
	color: #fff;
	display: block;
	font-size: 0.3rem;
	    width: 100%;
    padding: 0 0.3rem;
}


.menu .menubox .s-firstDrop {
	overflow: hidden;
	width: 0;
	background: #171718;
	transition: all 0.5s;
}

.menu .menubox .s-firstDrop li {
	border-bottom: 1px solid #343434;
	display: inline-block;
	line-height: 1rem;
	margin: 3px;
	width: 98%;
}

.menu .menubox .s-firstDrop li a {
	color: #fff;
	display: block;
	font-size: 0.3rem;
	    width: 100%;
    padding: 0 0.3rem;
}



.h5nav {
	width: 100%;
	max-width: 512px;
	margin: 0 auto;
}

.h5navBox {
	padding-top: 2px;
	padding-bottom: 4px;
	position: fixed;
	width: 100%;
	max-width: 512px;
	bottom: 0;
	height: 54px;
	z-index: 999;
	background: #333;
}

.h5navBox .h5navitem {
	width: 25%;
	height: 54px;
	float: left;
	overflow: hidden
}

.h5navBox .h5navitem a {
	display: block
}

.h5navBox .h5navitem img {
	margin: 3px auto;
	height: 30px;
	display: block
}

.h5navBox .h5navitem p {
	text-align: center;
	height: 18px;
	line-height: 18px;
	color: #fff
}

.part4 {
	width: 100%;
	height: 40px;
	background: #f23030;
	color: #fff;
	margin-top: 10px
}

.part4 .tit {
	float: right;
	padding-right: 5px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	color: #fff
}

.part4 .img {
	float: right;
	padding-right: 10px;
	width: 10px;
	height: 32px;
}

.part4 .img img {
	width: 10px;
	height: 10px;
	margin-top: 18px
}

.footer {
	padding:0.5rem 0;
}

.footer .con {
	text-align: center;
	color: rgb(153, 153, 153);
	font-size: 16px;
}

.part1 .marqueeleft li img {
	border-radius: 4px
}

.part2 {
	width: 100%;
	padding-top: 25px;
}

.part2 img {
	display: block;
	width: 100%
}

.part2 .con {
	padding: 15px;
	font-size: 14px;
	color: #666;
	line-height: 24px
}

.part3 {
	width: 100%;
	padding-top: 25px;
	overflow: hidden
}

.part3 .marqueeleft {
	width: 1160px;
	overflow: hidden;
}

.part3 .marqueeleft ul {
	float: left;
}

.part3 .marqueeleft li {
	float: left;
	display: inline;
	height: 200px;
	overflow: hidden;
	padding-right: 15px
}

.part3 .marqueeleft li img {
	border-radius: 4px
}

.part5 {
	width: 100%;
	padding-top: 25px
}

.part5 ul {
	overflow: hidden;
	padding: 0 15px
}

.part5 ul li {}

.part5 ul li a {
	display: block;
	height: 35px;
	line-height: 35px;
	background: url(../images/jt4.png) right center no-repeat;
	padding: 5px 0
}

.part5 ul li a p {
	font-size: 16px;
	color: #666;
	background: url(../images/icond.png) left center no-repeat;
	padding-left: 15px
}

.part5 ul li span {
	display: block;
	color: #ababab;
	font-size: 14px;
	padding-left: 17px
}

.detailbox {
	padding: 20px;
	font-size: 14px;
	line-height: 30px;
}

.detailbox .xq {}

.detailbox .xq h1 {
	color: #333;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	margin-top: 0.2rem;
}

.detailbox .xq .date {
	font-size: 12px;
	color: #999;
	line-height: 30px
}

.detailbox .xq .con {
	color: #666
}

.detailbox .xq .prroimg {
	display: block;
	margin: 0 auto;
	padding: 10px 0
}

.aboutbox {
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 20px
}

/*.aboutbox img {
	display: block;
}*/

.aboutbox .con {
	color: #666;
	padding: 10px 20px
}

ul.piclsitul {
	padding: 0px 19px 30px 19px; 
}

ul.piclsitul li {
	float: left;
	width: 48%;
	margin: 1%;
}

ul.piclsitul li img {
	display: block;
	width: 100%
}

ul.piclsitul li p {
	text-align: center;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	color: #676767;
	font-size: 16px
}

ul.listul {
	padding: 0 15px;
	padding-bottom: 20px;
	overflow: hidden
}

ul.listul li {
	display: block;
	height: 35px;
	line-height: 35px;
	background: url(../images/jt4.png) right center no-repeat;
	padding: 5px 0
}

ul.listul li a {
	font-size: 16px;
	color: #666;
	background: url(../images/icond.png) left center no-repeat;
	padding-left: 15px
}

.part7 {
	padding: 10px;
	padding-top: 0
}

.part7 .part7box {
	position: relative
}

.part7 .part7box img {
	display: block;
	width: 100%
}

.part7 .part7box .tit {
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 35px;
	line-height: 35px
}

.part7 .part7box .tit p {
	padding: 0 15px;
	color: #fff;
	font-size: 16px
}

.btbox {
	height: 40px;
	line-height: 40px;
	background: url(../images/titbg.jpg) left 5px center no-repeat;
	padding: 5px 0
}

.btbox p {
	padding-left: 25px;
	color: #2b2b2b;
	font-size: 16px
}

.pagebox {
	text-align: center;
	padding-top: 20px;
}

.pagebox a {
	border: 1px solid #ccc;
	padding: 5px 10px;
	display: inline-block;
	color: #333;
	margin: 3px
}

.pagebox a:hover {
	border: 1px solid #f23030;
	color: #f23030
}

about {
	padding: 0rem 1.5rem;
}

.about_up {
	margin: 0.25rem 0;
	background: #fff;
	padding: 0.5rem 0.3rem;
}

.menu {
	z-index: 999;
	top: 5.5rem;
	max-height: 10rem;
}

.about_title {
	display: block;
	height: 0.5rem;
	margin-bottom: 0.4rem;
}

.about_title_left {
	float: left;
	font-size: 0.4rem;
	color: #0e4ba4;
	display: inline-block;
	width: 60%;
	height: 0.5rem;
}

.about_title_middle {
	float: left;
	width: 5%;
	background: #0e4ba4;
	display: inline-block;
	height: 0.1rem;
	position: relative;
	top: 0.1rem;
}

.about_title_right {
	float: right;
	font: bold 0.3rem/0.2rem "微软雅黑";
	color: #333;
	display: inline-block;
	height: 0.5rem;
}

.about_up h1 {
	font: 0.3rem/0.4rem "微软雅黑";
	color: #333;
}

.border_a {
	width: 100%;
	background: #eee;
	height: 1px;
}

.border_b {
	width: 10%;
	background: #1c1c1c;
	height: 5px;
	position: relative;
	top: -4px;
}

.border {
	margin: 0.3rem 0;
}

.about h4 {
	font: 0.25rem/0.4rem "微软雅黑";
	color: #999999;
	height: 0.8rem;
    overflow: hidden;
}

.about_middle {
	background: #fff;
	padding: 0.3rem 0.4rem 0.5rem 0.4rem;
	margin: 0.3rem auto 0.1rem auto;
	border-bottom: 1px solid #e3e3e3;
}

.about_down {
	background: #fff;
	padding: 0.3rem 0.4rem 0.7rem 0.4rem;
}

.about {
	margin: 0.3rem 0;
}

.about h2 {
	font: 0.3rem/0.5rem "微软雅黑";
	color: #666666;
	height: 2rem;
    overflow: hidden;
}

.about a {
	text-decoration: none;
}

.case {
	padding: 0 0.3rem 0.3rem 0.3rem;
	margin-top: 0.6rem;
}

.case h5 {
	font: normal normal 0.4rem/0.4rem "微软雅黑", sans-serif;
	color: #0e4ba4;
	display: inline-block;
	width: 60%;
}

.case_in {
	background: url(../images/bg.png) no-repeat;
	padding: 0.25rem;
}

.case_one .case_pt {
	width: 100%;
	display: inline-block;
	box-shadow: 2px 10px 20px 5px #aaa;
}

.case_one .one {
	width: 40%;
}

.case_one a {
	display: block;
}

.case_one h2 {
	font: bold 0.35rem/1rem "微软雅黑";
	color: #393939;
	border-bottom: 2px solid #000;
	display: block;
}

.case_one h3 {
	width: 80%;
	font: 0.25rem/0.6rem "微软雅黑";
	color: #232323;
	margin-top: 0.5rem;
	position: relative;
	top: 3.5rem;
    height: 1.2rem;
    overflow: hidden;
}

.case h4 {
	color: #999999;
	font: 0.25rem/0.4rem "微软雅黑";
	margin-top: 0.3rem;
	height: 0.8rem;
    overflow: hidden;
}

.case_one a span {
	display: inline-block;
}

.case_one a img {}

.case_one {
	display: inline-block;
	position: relative;
}

.case_two a {
	display: inline-block;
}

.case_two h2 {
	font: bold 0.35rem/0.8rem "微软雅黑";
	color: #393939;
	float: left;
	width: 80%;
}

.case_two h3 {
	font: 0.25rem/0.6rem "微软雅黑";
	color: #232323;
	margin-top: 0.3rem;
}

.case_two .case_pt {
	display: inline-block;
	box-shadow: 2px 20px 50px 5px #9999;
	width: 75%;
	z-index: 999;
	left: 15%;
	float: left;
	position: relative;
}

.ix {
	position: absolute;
	top: 1.5rem;
	right: 0;
	width: 80%;
}

.ixx {
	position: absolute;
	top: 2.3rem;
	left: 0;
	width: 80%;
}
.zs {
	float: left;
	display: inline-block;
}

.up {
	display: inline-block;
}

.m {
	position: absolute;
	top: 6.9rem;
	z-index: 999;
}

.m img {
	height: 0.8rem;
}

.x img {
	height: 0.8rem;
	position: relative;
	top: -0.2rem;
}

.case_two .more {
	z-index: 999;
	right: 0px;
}

.zs img {
	position: absolute;
	width: 70%;
	top: 4.3rem;
	display: inline-block;
}

.case_two h1 {
	font: bold 2.25rem "微软雅黑";
	color: #e6e6e6;
	opacity: 0.5;
}

.case_two {
	display: block;
	position: relative;
	margin-top: 2rem;
}

.case_three {
	display: block;
	height: 500px;
	position: relative;
}

.case_three h2 {
	font: bold 0.35rem/0.4rem "微软雅黑";
	color: #393939;
	float: left;
	width: 80%;
}

.case_three h3 {
	font: 0.25rem/0.6rem "微软雅黑";
	color: #232323;
	margin-top: 0.3rem;
}

.case_three .case_pt {
	display: inline-block;
	box-shadow: 2px 20px 50px 5px #9999;
	position: absolute;
	width: 60%;
	z-index: 999;
	right: 25%;
}

.cs {
	position: absolute;
	left: 3%;
	top: 2rem;
	z-index: 99;
}

.x {
	position: absolute;
	top: 8rem;
}

.history h5 {
	font: normal normal 0.4rem/0.4rem "微软雅黑", sans-serif;
	color: #0e4ba4;
	display: inline-block;
	width: 60%;
}

.case_three h1 {
	font: bold 196px "微软雅黑";
	color: #e6e6e6;
	position: absolute;
	right: 0%;
	opacity: 0.5;
	    top: 1.3rem;
}

.case_three .more {
	position: absolute;
	top: 35.375rem;
	z-index: 999;
	right: 0px;
}

.m_inside {
	text-align: center;
	width: 100%;
}

.m_inside a {
	text-align: center;
	width: 30%;
	height: 0.6rem;
	border: 1px solid #0e4ba4;
	display: inline-block;
	line-height: 0.6rem;
	font-size: 0.2rem;
	color: #0e4ba4;
	text-decoration: none;
}

.history {
	margin: 0.6rem 0;
}

.co {
	width: 100%;
	text-align: center;
	margin-top: 0.5rem;
}

.history h4 {
	color: #999999;
	margin-top: 0.3rem;
	font: 0.25rem/0.4rem "微软雅黑";
	 height: 0.8rem;
    overflow: hidden;
}

.part {
	padding-bottom: 0.5rem;
	margin-top: 0.6rem;
}

.part h5 {
	font: normal normal 0.4rem/0.4rem "微软雅黑", sans-serif;
	color: #0e4ba4;
	display: inline-block;
	width: 60%;
}

.part_inside ul li img {
	width: 90%;
}

.part_inside {
	margin-bottom: 0.6rem;
}

.new{
	padding-bottom: 0.3rem ;
	margin-top: 0.6rem;
}

.new h5 {
	font: normal normal 0.4rem/0.4rem "微软雅黑", sans-serif;
	color: #0e4ba4;
	display: inline-block;
	width: 60%
}

.part_inside ul li {
	width: 49%;
	float: left;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	display: inline-block;
	margin: 0.2rem 0;
}

.part_inside ul {
	background: #fff;
	height: 3rem;
	padding: 0 0.25rem;
}


}
.new h5 {
	font: normal normal 0.4rem/0.4rem "微软雅黑", sans-serif;
	color: #0e4ba4;
	display: inline-block;
	width: 60%
}
.new_in h4 {
	font: 0.3rem/0.5rem "微软雅黑";
	color: #333333;
	display: inline-block;
	height: 0.5rem;
	overflow: hidden;
}
.new_in p {
	font-size: 0.2rem;
	color: #666666;
	display: inline-block;
	line-height: 0.4rem;
	height: 0.4rem;
	overflow: hidden;
}
.new_inside {
	border-bottom: 1px solid #dcdcdc;
	padding: 0.2rem 0rem;
}
.foot {
	background: url(../images/x.png) no-repeat;
	padding: 0 0.3rem 0.5rem 0.3rem;
	margin-top: 0.5rem;
}
.footer {
	color: #fff;
}
.foot h1 {
	font: 0.3rem "微软雅黑";
	margin-bottom: 0.3rem;
}
.foot h3 {
	font: 0.2rem"微软雅黑";
	margin-bottom: 0.2rem;
}
.foot p {
	font-size: 0.2rem;
	color: #999999;
	line-height: 0.5rem;
}
.e_left {
	float: left;
	display: inline-block;
	text-align: center;
	width: 40%;
}
.e_right {
	float: right;
	display: inline-block;
	text-align: center;
	width: 40%;
}
.e {
	display: inline-block;
	margin: 0.5rem 0 0.25rem 0;
}
.foot a {
	color: #999;
	text-decoration: none;
	font: 0.2rem "微软雅黑";
}
.about_title_in {
	padding: 0.3rem 20px;
}
.about_in {
	padding: 0 1.5rem;
	border-top: 10px solid #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
}
.about_on {
/*	width: 0.15rem;
	height: 0.15rem;*/
	background: #0e4ba4;
	float: left;
	border-radius: 1.125rem;
	margin-right: 5%;
	position: relative;
	top: 0.3rem;
}
.about_on_title {
	font-size: 0.3rem;
	border-bottom: 1px solid #999;
	height: 0.7rem;
	line-height: 0.7rem;
}
.about_title_on {
	font-size: 1.5rem;
	
}
.case_pt img{vertical-align:bottom;
display:block;}
.about_on_title a {
	font-size: 0.3rem;
	color: #000000;
}
.about_on_title  {
	color: #000000;
}
.messages {
	padding: 15px 0;
}
.messages input,
.messages select,
.messages textarea {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
	font-family: "Microsoft Yahei";
}
.messlist {
    display: inline-block;
}
}
.messlist label {
	float: left;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	padding-right: 10px;
}
.messlist input {
	float: left;
	width: 300px;
	height: 28px;
	padding-left: 5px;
	border: #ccc 1px solid;
}
.messlist.textareas {
	height: auto;
}
.messlist textarea {
	float: left;
	width: 90%;
	height: 110px;
	border: #ccc 1px solid;
}
.messlist.yzms input {
	width: 100px;
}
.messlist.yzms .yzmimg {
	float: left;
	margin-left: 10px;
}
/*.messsub {
	margin-top: 180px;
}*/
.messlist label{float: left;}
.messsub input {
	width: 100px;
	height: 35px;
	background: #ddd;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	margin-right: 5px
}
.messsub input:hover {
	background: #f60;
	color: #fff;
}
.menubox span a {
	display: inline-block;
	width: 48%;
	font-size: 16px;
	height: 30px;
	line-height: 60px;
}
.menubox span {
	text-align: center;
	width: 100%;
}
.case_one .one {
	width: 40%;
	float: left;
	z-index: 999;
}
.case_one .two {
	width: 60%;
	float: right;
}
.case_one .one img {
	width: 30%;
	margin-top: 2.0rem;
}








html body {
  font-size: 16px;
  font-family: "微软雅黑";
  color: #FFFFFF;
}
a {
  text-decoration: none;
  color: #FFFFFF;
}
* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
  margin: 15px 0.3rem 0 0;
}
/*清除浮动*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}
/*定位居中*/
.middle {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.s-side {
  width: 35%;
  background-color: #292929;
  padding: 10px;
}
.s-side .s-firstItem i {
  font-size: 20px;
}
.s-side .s-firstItem span {
  display: inline-block;
  margin-left: 10px;
  font-size: 20px;
  text-shadow: 0px 0px 5px #EEEEEE;
  white-space: 10px;
}
.s-side .first {
	padding: 10px 0px;
	border-bottom: 1px solid #424242;
	display: block;
}
.s-side .d-firstNav span {
  display: inline-block;
}
.s-side .d-firstNav i.fr {
  font-size: 25px;
}
.s-side .s-secondNav,
.s-side .s-secondItem {
  margin-left: 50px;
  margin-top: 10px;
}
/*.s-secondNav:hover,.d-firstNav:hover{
	background-color: #3D3D3D;cursor: pointer
}*/
.s-side .d-secondDrop {
  margin-left: 100px;
  margin-top: 10px;
}
.iconRotate {
   transform: rotate(90deg); 
  transition: transform 0.5s;
}
.s-firstDrop,
.s-secondDrop {
  display: none;
}
.s-firstDrop{
	max-height: 3rem !important;
}

.first .abc{width: 0.5rem;height: 1rem;background: url(../images/01.png) center  center no-repeat;display:inline-block;float: left;}
.first h4{height: 1rem;margin-left: 10px;display: block;width: 2.2rem;float: left;font: 0.2rem "微软雅黑";line-height: 1rem;}
.first .ab{width: 0.5rem;height: 1rem;background: url(../images/02.png) center  center no-repeat;display:inline-block;float: left;margin-left: 0.3rem;}
.first .ac{width: 0.5rem;height: 1rem;background: url(../images/03.png) center  center no-repeat;display:inline-block;float: left;}
.first .ad{width: 0.5rem;height: 1rem;background: url(../images/04.png) center  center no-repeat;display:inline-block;float: left;}
.first .ae{width: 0.5rem;height: 1rem;background: url(../images/05.png) center  center no-repeat;display:inline-block;float: left;}
.first .af{width: 0.5rem;height: 1rem;background: url(../images/06.png) center  center no-repeat;display:inline-block;float: left;}



#header{
	background:#fff;
}
#header .top{
	width:90%;
	margin:0 auto;
	height:1rem;
} 
.top .logo{
	padding-top:0.25rem;
	width:50%;
}
.top .logo img{
	width:2.2rem;
	height:0.55rem;
}
.top .menu{
/*	padding-top:0.25rem;*/
line-height: 1rem;
	text-align: center;
}
.material-icons img{
	width:0.6rem;
	vertical-align:middle;
}
.top .menu img{
	vertical-align:middle;
}
.sidenav-menu i{
	/*margin-left: 30px;*/
	font-style: normal;
	}
.sidenav {
	background: #212121;
    box-shadow: 2px 2px 6px rgba(0,0,0,.3);
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 100%;
    left: 0;
    position: fixed;
    overflow: auto;
    transform: translate(-3.5rem, 0);
    transition: transform .3s;
    top: 1rem;
    width: 3rem;
    z-index: 100;
}
.sidenav.show {
	transform: translate(0, 0)
}
.sidenav-brand {
	background: #FF5722;
	border-bottom: 1px solid #FF7043;
	color: #FAFAFA;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	padding: 20px 24px 19px
}
.sidenav-dropdown, .sidenav-header {
	border-bottom: 1px solid #424242;
	margin: 0
}
.sidenav-header {
	text-align:left;
	background: 0 0;
	color: #757575;
	font-size: 0.4rem;
	line-height: 0.5rem;
	padding: 16px 24px 15px
}
.sidenav-header small {
	display: block;
	font-size: 0.3rem;
	line-height: 0.4rem;
}
.sidenav-menu {
	list-style: none;
	margin: 0;
	padding: 0
}
.sidenav-menu li {
	display: block;
	position: relative;
}
.sidenav-menu a {
	background: 0 0;
	color: #BDBDBD;
	display: block;
	line-height: 1rem;
	height:1rem;
	text-decoration: none
}
.sidenav-menu a:hover {
	background: #616161
}
.sidenav-menu a.active, .sidenav-menu a.active .sidenav-dropdown-icon, .sidenav-menu a.active .sidenav-link-icon {
	color: #FAFAFA
}
.sidenav-dropdown-icon, .sidenav-link-icon {
	/*color: #757575;*/
	position: absolute;
	padding-left:10px;
	text-align: center;
}
.sidenav-link-icon {
	display: block;
/*	height: 24px;
	left: 24px;
	width: 24px*/
}
.sidenav-link-title {
	display: block;
	padding: 0 16px 0 40px
}
.sidenav-dropdown {
	display: none;
	list-style: none;
	padding: 0
}
.sidenav-dropdown a {
	background: #191919;
	padding-left: 0.2rem;
	text-align:left;
}
.sidenav-dropdown ul li a {
	height:40px;
	font:normal normal 24px/40px "微软雅黑",sans-serif;
}
.sidenav-dropdown a:hover {
	background: #616161
}
.sidenav-dropdown li:first-child a {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.1)
}
.sidenav-dropdown-icon {
	display: none;
	height: 16px;
	right: 16px;
	width: 16px
}
.sidenav-dropdown-icon img{
width:0.2rem !important;
height:0.12rem !important;
position: relative;
    left: 0;
}
.sidenav-dropdown-icon.show {
	display: block
}
.sidenav-overlay {
	background: rgba(255,255,255,.8);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99
}
.sidenav-no-scroll {
	overflow: hidden!important
}
